commit: 62ef70fbf50de4310dd2d1ff1d87b7094add412a
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Fri May 17 19:33:27 2019 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Fri May 17 20:08:48 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=62ef70fb
virtual/perl-Tie-RefHash: add perl-5.30 as provider
Package-Manager: Portage-2.3.66, Repoman-2.3.12
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
...-RefHash-1.390.0-r9.ebuild => perl-Tie-RefHash-1.390.0-r10.ebuild} | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/virtual/perl-Tie-RefHash/perl-Tie-RefHash-1.390.0-r9.ebuild
b/virtual/perl-Tie-RefHash/perl-Tie-RefHash-1.390.0-r10.ebuild
similarity index 72%
rename from virtual/perl-Tie-RefHash/perl-Tie-RefHash-1.390.0-r9.ebuild
rename to virtual/perl-Tie-RefHash/perl-Tie-RefHash-1.390.0-r10.ebuild
index cfb38739bc2..2b5aaf971b7 100644
--- a/virtual/perl-Tie-RefHash/perl-Tie-RefHash-1.390.0-r9.ebuild
+++ b/virtual/perl-Tie-RefHash/perl-Tie-RefHash-1.390.0-r10.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=6
@@ -8,7 +8,7 @@ SLOT="0"
KEYWORDS="alpha amd64 arm arm64 hppa ia64 ppc ppc64 sparc x86 ~x64-cygwin
~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris
~sparc64-solaris ~x64-solaris ~x86-solaris"
RDEPEND="
- || ( =dev-lang/perl-5.28* =dev-lang/perl-5.26* =dev-lang/perl-5.24*
~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.30* =dev-lang/perl-5.28* =dev-lang/perl-5.26*
=dev-lang/perl-5.24* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999